---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 89856855-5996-4f35-affe-d9a01be390cb

label: ga_s2bm_ard_3-2-1_53KQB_2019-10-18_final
product:
  name: ga_s2bm_ard_3
  href: https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3

crs: epsg:32753
geometry:
  type: Polygon
  coordinates: [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0],
      [699960.0, 8090200.0], [699960.0, 8200000.0]]]
grids:
  default:
    shape: [5490, 5490]
    transform: [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]
  '10':
    shape: [10980, 10980]
    transform: [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]
  '60':
    shape: [1830, 1830]
    transform: [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2019-10-18 01:11:50.500464Z
  dea:dataset_maturity: final
  dea:product_maturity: stable
  eo:cloud_cover: 1.4877886934681703
  eo:constellation: sentinel-2
  eo:gsd: 10.0  # Ground sample distance (m)
  eo:instrument: MSI
  eo:platform: sentinel-2b
  eo:sun_azimuth: 72.9001779961837
  eo:sun_elevation: 21.6710924434722
  fmask:clear: 98.35360864761563
  fmask:cloud: 1.4877886934681703
  fmask:cloud_shadow: 0.02742857522038746
  fmask:snow: 0.04694410436594437
  fmask:water: 0.08422997932986287
  gqa:abs_iterative_mean_x: 0.17
  gqa:abs_iterative_mean_xy: 0.28
  gqa:abs_iterative_mean_y: 0.22
  gqa:abs_x: 0.22
  gqa:abs_xy: 0.35
  gqa:abs_y: 0.27
  gqa:cep90: 0.53
  gqa:iterative_mean_x: 0.12
  gqa:iterative_mean_xy: 0.18
  gqa:iterative_mean_y: -0.13
  gqa:iterative_stddev_x: 0.18
  gqa:iterative_stddev_xy: 0.3
  gqa:iterative_stddev_y: 0.25
  gqa:mean_x: 0.12
  gqa:mean_xy: 0.18
  gqa:mean_y: -0.14
  gqa:stddev_x: 0.48
  gqa:stddev_xy: 1.02
  gqa:stddev_y: 0.9
  odc:dataset_version: 3.2.1
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-05-26 13:01:48.943562Z
  odc:producer: ga.gov.au
  odc:product_family: ard
  odc:region_code: 53KQB
  s2cloudless:clear: 100.0
  s2cloudless:cloud: 0.0
  sat:orbit_state: descending
  sat:relative_orbit: 45
  sentinel:datastrip_id: S2B_OPER_MSI_L1C_DS_EPAE_20191018T022312_S20191018T010728_N02.08
  sentinel:datatake_start_datetime: 2019-10-18 02:23:12Z
  sentinel:product_name: S2B_MSIL1C_20191018T010729_N0208_R045_T53KQB_20191018T022312
  sentinel:sentinel_tile_id: S2B_OPER_MSI_L1C_TL_EPAE_20191018T022312_A013656_T53KQB_N02.08

measurements:
  nbart_blue:
    path: ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band02.tif
    grid: '10'
  nbart_coastal_aerosol:
    path: ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band01.tif
    grid: '60'
  nbart_green:
    path: ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band03.tif
    grid: '10'
  nbart_nir_1:
    path: ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band08.tif
    grid: '10'
  nbart_nir_2:
    path: ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band08a.tif
  nbart_red:
    path: ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band04.tif
    grid: '10'
  nbart_red_edge_1:
    path: ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band05.tif
  nbart_red_edge_2:
    path: ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band06.tif
  nbart_red_edge_3:
    path: ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band07.tif
  nbart_swir_2:
    path: ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band11.tif
  nbart_swir_3:
    path: ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band12.tif
  oa_azimuthal_exiting:
    path: ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_azimuthal-exiting.tif
  oa_azimuthal_incident:
    path: ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_azimuthal-incident.tif
  oa_combined_terrain_shadow:
    path: ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_combined-terrain-shadow.tif
  oa_exiting_angle:
    path: ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_exiting-angle.tif
  oa_fmask:
    path: ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_fmask.tif
  oa_incident_angle:
    path: ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_incident-angle.tif
  oa_nbart_contiguity:
    path: ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_nbart-contiguity.tif
    grid: '10'
  oa_relative_azimuth:
    path: ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_relative-azimuth.tif
  oa_relative_slope:
    path: ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_relative-slope.tif
  oa_s2cloudless_mask:
    path: ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_s2cloudless-mask.tif
    grid: '60'
  oa_s2cloudless_prob:
    path: ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_s2cloudless-prob.tif
    grid: '60'
  oa_satellite_azimuth:
    path: ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_satellite-azimuth.tif
  oa_satellite_view:
    path: ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_satellite-view.tif
  oa_solar_azimuth:
    path: ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_solar-azimuth.tif
  oa_solar_zenith:
    path: ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_solar-zenith.tif
  oa_time_delta:
    path: ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_time-delta.tif

accessories:
  thumbnail:nbart:
    path: ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_thumbnail.jpg
  metadata:processor:
    path: ga_s2bm_ard_3-2-1_53KQB_2019-10-18_final.proc-info.yaml
  checksum:sha1:
    path: ga_s2bm_ard_3-2-1_53KQB_2019-10-18_final.sha1

lineage:
  level1:
  - 909f2542-a53f-52bc-bb21-84b0a13216e2
...
